{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "fb7fe6e794135de64a3a",
  "position": {
    "x": 3.8246660194426729,
    "y": 457.76045312869815,
    "z": 4000,
    "height": 293.46625256502693,
    "width": 218.46153846153848,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "KPI",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "a95eb3808948d8a03a07"
}